Bug 5767 - Graphical installer set clock wrong on Thinkpad 770
Summary: Graphical installer set clock wrong on Thinkpad 770
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 12:53 UTC by Christoph Rohland
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-21 12:16:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Rohland 1999-10-09 12:53:58 UTC
The LCD only works in a very narrow range about 60Hz. If the
signal is outside, it does not show anything.

Workaround: external Monitor or text installer

Comment 1 Jay Turner 1999-10-21 12:16:59 UTC
There are always going to be cases where the GUI installer is not
going to work, which is why we provided the fallback of text mode.  We
are working to improve the number of cases in which the GUI installer
will run and will look at the ThinkPads at the next release.


Note You need to log in before you can comment on or make changes to this bug.